Ajuda

Protector Suite
QL Edition

O Protector Suite - QL Edition optimiza a segurança e a comodidade do seu computador.

O Protector Suite QL suporta início de sessão com impressão digital, autenticação da impressão digital de ligação e outras funções, dependendo da sua instalação.

  • Início de sessão com impressão digital
  • Mudança Rápida de Utilizador
  • Segurança da ligação
  • (opcional) Registo de formulários (páginas Web, caixas de diálogo) - Banco de Palavras-passe Registo de formulários (páginas Web, caixas de diálogo) - Banco de Palavras-passe
  • (opcional) Iniciador de aplicações
  • (opcional) Encriptação de ficheiros - O Meu Cofre
  • (opcional) Encriptação de Ficheiros - Cofre de Ficheiros

ThinkVantage Fingerprint Software

O ThinkVantage Fingerprint Software optimiza amplamente a sua comodidade quanto utiliza o computador.

O ThinkVantage Fingerprint Software suporta

  • Início de sessão com impressão digital
  • Segurança da ligação


Iniciação à Impressão Digital

Para o ajudar a utilizar o sensor correctamente, foi criada uma iniciação que lhe permite praticar a passagem correcta do dedo e criar amostras de impressões digitais.

Para executar a iniciação:

Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Iniciação à Impressão Digital.

A iniciação pode também ser executada a partir do assistente de registo de impressões digitais.

Existem diversos ícones que fornecem informações sobre o que fazer e de que forma melhorar durante a leitura.

Saiba como:

Utilizar o sensor correctamente

O vídeo apresentado na iniciação mostra o movimento correcto do dedo ao longo do sensor:
  • Coloque a última articulação do dedo sobre o sensor.
  • Mantenha o dedo em contacto com o sensor enquanto o desliza na sua direcção em linha recta.
  • Assegure-se de que o dedo permanece direito.
Na página seguinte, tente criar quatro amostras da sua impressão digital. Se as amostras não corresponderem, recomendamos que repita a iniciação.

Nota: As operações de biométrica da iniciação são automaticamente desactivadas após aproximadamente 2 minutos de inactividade, para evitar um consumo excessivo de energia.


Respostas do Dispositivo de Impressões Digitais

Os ícones são utilizados como linhas de comando, notificações e avisos.

Passe o dedo.
Solicita ao utilizador que inicie a acção de passar o dedo.
Aguarde, o sensor está a funcionar.
Informa o utilizador que o sensor está ocupado.
Ocorreu um problema ao capturar a impressão digital. Repita a operação.
Solicita ao utilizador que repita a acção.
Operação com impressões digitais concluída com êxito.
A correspondência da impressão digital foi efectuada com êxito ou - na iniciação - foi criada uma boa amostra.
O dedo não corresponde.
Notifica o utilizador que a verificação falhou.
O dedo foi posicionado demasiado à esquerda (ou demasiado à direita). Posicione o dedo no centro do sensor.
Avisa o utilizador que o movimento não foi correcto.
O movimento foi oblíquo.
Avisa o utilizador que o movimento não foi correcto.
O movimento foi demasiado rápido.
Avisa o utilizador que o movimento não foi correcto.
O movimento foi demasiado curto.
Avisa o utilizador que o movimento não foi correcto.


Centro de Controlo

Para apresentar o Centro de Controlo

  • Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.

    OU

  • Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.

    • OU

  • Ou clique com o botão direito do rato no ícone do tabuleiro e seleccione Centro de Controlo.

O Centro de Controlo inclui várias funções para gestão de impressões digitais e configuração do software de leitura de impressões digitais. As opções disponíveis variam consoante o estado do software, o hardware utilizado e as aplicações instaladas:

Impressões digitais

Saiba como registar, editar ou eliminar as impressões digitais dos utilizadores e como importar/exportar dados.

Registar ou Editar Impressões Digitais

Executa o assistente de registo de impressões digitais. É possível registar/eliminar impressões digitais para o utilizador actual e, se a segurança da ligação estiver implementada, também é possível gerir a sua presença na memória do dispositivo de impressões digitais. As suas impressões digitais, depois de registadas, ficam associadas ao seu nome de utilizador e palavra-passe. Da próxima vez, pode utilizar as suas impressões digitais em vez de introduzir o seu nome de utilizador e palavra-passe. As funções variam de acordo com os privilégios administrativos do utilizador actual. No modo de segurança (consulte Modo de segurança em Definições do Sistema), os utilizadores definidos como administradores de impressões digitais podem registar ou editar impressões digitais para todos os utilizadores. No modo de comodidade, os utilizadores apenas podem registar ou editar as suas próprias impressões digitais.

Eliminar

As funções variam de acordo com os privilégios administrativos do utilizador actual. No modo de segurança (consulte Modo de segurança em Definições do Sistema), apenas os utilizadores definidos como administradores de impressões digitais podem eliminar as impressões digitais dos utilizadores. Saiba como eliminar impressões digitais.

Importar ou Exportar os Dados do Utilizador

Os dados de um utilizador existentes (incluindo impressões digitais, chaves de encriptação, credenciais de início de sessão) podem ser exportados para um ficheiro *.vtp (um ficheiro de palavra-passe do utilizador) e novamente importados para o software de impressões digitais. O ficheiro *.vtp está encriptado e protegido por palavra-passe definida durante a exportação. Não é possível importar uma palavra-passe de um utilizador existente. Neste caso, é necessário eliminar primeiro o ficheiro de palavra-passe do utilizador. Não é possível importar uma palavra-passe de um utilizador existente. Neste caso, é necessário eliminar primeiro o utilizador.

Sugestão: Recomenda-se a exportação do ficheiro de palavra-passe para fins de cópia de segurança.

Definições

Saiba como modificar as definições do utilizador e do software.

Definições do Sistema

Abre a caixa de diálogo Definições do Protector Suite QLThinkVantage Fingerprint Software, a qual contém várias opções para as definições do produto. A maioria destas definições só pode ser modificada por administradores e afecta todos os utilizadores.

Definições do Utilizador

Abre a caixa de diálogo Definições do Utilizador, a qual contém opções específicas do utilizador para as definições do Protector Suite QLThinkVantage Fingerprint Software.

Segurança da Ligação

A memória do dispositivo de impressões digitais é limitada, podendo conter normalmente até 21 impressões digitais. É possível decidir que impressões digitais se encontram presentes na memória do dispositivo, podendo ser utilizadas para verificação no arranque do computador, ou criar novas impressões digitais a utilizar apenas para a autenticação da ligação.

Inspector de Armazenamento de Impressões Digitais

Abre a caixa de diálogo Inspector de Armazenamento de Impressões Digitais, onde pode visualizar o conteúdo do armazenamento de impressões digitais.

AjudaIniciação

Introdução

Apresenta a caixa de diálogo Introdução, a qual contém informações básicas acerca das funções do Protector Suite QLThinkVantage Fingerprint Software.

Iniciação

Executa a iniciação à impressão digital que orienta o utilizador no processo de registo das impressões digitais. Recomenda-se vivamente esta iniciação aos utilizadores que utilizam esta tecnologia pela primeira vez. A qualidade das impressões digitais registadas é de extrema importância. O registo de impressões digitais de alta qualidade irá aumentar o seu grau de satisfação com o produto.

Ajuda

Apresenta esta ajuda. Os ficheiros de ajuda noutros idiomas (dependendo da sua instalação) encontram-se localizados na subpasta mui da respectiva pasta de instalação.

Se utilizar o Windows Vista, clique em Elevar os privilégios administrativos para o utilizador para obter direitos administrativos suficientes para efectuar alterações nas Definições do Sistema e para gerir ou modificar as contas de outros utilizadores (por exemplo, registar ou eliminar impressões digitais de outros utilizadores).

Ícone da Ajuda

Apresenta esta ajuda. Os ficheiros de ajuda noutros idiomas (dependendo da sua instalação) encontram-se localizados na subpasta mui da respectiva pasta de instalação.

Acerca do ícone

Apresenta informações acerca da versão do software.


Registo de Impressões Digitais

Assistente de Registo de Impressões Digitais

Utilize o assistente Registar ou Editar Impressões Digitais para registar novas amostras de impressões digitais ou editar as existentes.
O registo de impressões digitais é um processo de criação de correspondências entre o nome de utilizador, palavra-passe e impressões digitais (computorizadas de forma a impossibilitar a reconstrução da imagem original), em conjunto com chaves de segurança geradas automaticamente. Todos os dados são armazenados num passaporte do utilizador.

É recomendável ler, pelo menos uma vez, a Iniciação à impressão digital antes de iniciar o registo das impressões digitais.

Saiba como:

Registar um novo utilizador (primeira utilização)

Deve registar o seu dedo para poder começar a utilizar o software. Os utilizadores com privilégios administrativos podem também registar e gerir impressões digitais de outros utilizadores.
  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
  2. Seleccione Impressões Digitais > Registar ou Editar Impressões Digitais.

    Pode ser necessário seleccionar um tipo de registo antes de registar a primeira impressão digital na instalação do Protector Suite QLThinkVantage Fingerprint Software. Nesta situação, o nome do assistente é alterado para Inicializar e o registo é iniciado automaticamente depois de seleccionar o tipo de registo.

  3. (No modo de segurança - consulte Modo de segurança em Definições do Sistema), é apresentada uma lista dos passaportes existentes. Seleccione o utilizador e clique no botão Registar para registar um novo utilizador.)
  4. É apresentado o ecrã do Assistente de Registo.
  5. Para registar uma nova impressão digital:
    • Seleccione o dedo a registar clicando na caixa por cima do dedo.
    • Passe o dedo seleccionado sobre o sensor de impressões digitais. São necessárias três imagens bem sucedidas para registar uma impressão digital.
    Para eliminar uma impressão digital:
    • Seleccione o dedo a eliminar clicando na caixa por cima do dedo.
    • Clique em OK.
  6. Passe o seu dedo sobre o sensor ou introduza a sua palavra-passe do Windows/da cópia de segurança da Segurança avançada e clique em Seguinte.
  7. (Opcional) Se tiver sido seleccionado o registo no dispositivo e se a configuração do sistema suportar a segurança da ligação, todas as impressões digitais registadas serão também utilizadas para a segurança da ligação.
  8. (Opcional) Se tiver sido seleccionado o registo no disco rígido e se a configuração do sistema suportar a segurança da ligação, as impressões digitais registadas serão também utilizadas para a segurança da ligação.
  9. Devido às limitações de memória do dispositivo, o número máximo de impressões digitais que pode ser armazenado é 21. Se algumas das impressões digitais dos passaportes não estiverem atribuídas à segurança da ligação no dispositivo (por exemplo, quando está ligado outro dispositivo), será apresentado o botão Ligação por cima de cada dedo. O botão Ligação é apresentado num estado "premido" por predefinição. O dedo correspondente será utilizado para a segurança na ligação. Se não pretender utilizar um dedo para a segurança da ligação, mas apenas para o início de sessão, clique no botão Ligação para o eliminar da memória do dispositivo.
  10. Clique em Seguinte para terminar o registo ou para configurar opções adicionais de definição (tais como a Segurança avançada, consulte abaixo).

Nota: Se não utilizar uma palavra-passe do Windows, ser-lhe-á solicitado que defina uma nova (que não esteja em branco). Isto não é necessário, mas a utilização de uma palavra-passe aumenta a segurança do seu software.

Registar ou editar impressões digitais de um utilizador existente

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Impressões Digitais > Registar ou Editar Impressões Digitais.

    3. Clique em Editar. (No modo de segurança - consulte Modo de segurança em Definições do Sistema, é apresentada uma lista dos passaportes existentes. Seleccione o passaporte do utilizador que pretende editar e clique em Editar.)
  3. É apresentado o ecrã do Assistente de Registo.
  4. Passe o seu dedo sobre o sensor ou introduza a sua palavra-passe do Windows/da cópia de segurança da Segurança avançada e clique em Seguinte.
  5. Para registar uma nova impressão digital:
    • Seleccione o dedo a registar clicando na caixa por cima do dedo.
    • Passe o dedo seleccionado sobre o sensor de impressões digitais. São necessárias três imagens bem sucedidas para registar uma impressão digital.
    Para eliminar uma impressão digital:
    • Seleccione o dedo a eliminar clicando na caixa por cima do dedo.
    • Clique em OK.
  6. Clique em Seguinte para terminar o registo ou para configurar opções adicionais de definição (tais como a Segurança avançada, consulte abaixo).

Eliminar impressões digitais de um utilizador existente

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Impressões Digitais > Registar e Editar Impressões Digitais.
  3. Clique no botão com um ícone de impressão digital por cima do dedo que pretende eliminar.
  4. Confirme a operação na caixa de mensagens.

Eliminar um passaporte de utilizador (todos os dados do utilizador)

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Impressões digitais > Eliminar.
  3. Passe o dedo para verificação e confirme a eliminação do passaporte actual. No modo de segurança - consulte Modo de segurança em Definições do Sistema, é apresentada uma lista dos passaportes existentes. Seleccione um passaporte e confirme a eliminação.

Importar ou Exportar um passaporte de utilizador

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Impressões Digitais > Importar ou Exportar Dados do Utilizador.
  3. Para importar um passaporte:
    • Clique em Importar.
    • Procure o ficheiro de passaporte (*.vtp).
    • Introduza a palavra-passe (definida durante a exportação).
    Para exportar um passaporte:
    • Clique em Exportar (No modo de segurança, é apresentada uma lista dos passaportes existentes. Seleccione o passaporte que pretende exportar e clique em Exportar .)
    • Seleccione o ficheiro de destino (*.vtp).
    • Defina uma palavra-passe para proteger os dados exportados.
    • Verifique o dedo (contido no passaporte a exportar).

Activar a segurança avançada (opcional)

Nos computadores que incluam um chip especial para encriptação adicional (TPM - Trusted Platform Module), é possível aumentar a segurança do seu software de impressões digitais através de encriptação adicional permitida pelo chip mencionado.
  1. Inicie o Assistente de Registo (Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Registo de Utilizador ).
  2. Na caixa de diálogo Segurança Avançada, após o registo, seleccione Activar a Segurança Avançada para o utilizador actual.
  3. Defina o tipo Segurança Avançada.
  4. Defina uma palavra-passe da cópia de segurança Esta palavra-passe da cópia de segurança pode ser utilizada para ignorar a autenticação por impressão digital. Recomendamos a utilização de uma palavra-passe forte e complexa. Se não definir a palavra-passe da cópia de segurança, pode perder os seus dados em caso de falha do hardware de autenticação.

No que diz respeito às impressões digitais adicionadas para a segurança da ligação, deve executar as operações descritas na página de finalização:

  1. Desligue o computador.
  2. Ligue o computador novamente.
  3. Passe o dedo quando solicitado. Introduza a(s) palavra(s)-passe de ligação quando solicitado. (Esta operação cria uma ligação entre os dedos e a(s) palavra(s)-passe.)

Nota: As operações de biométrica (registo, verificação, iniciação) são desactivadas após aproximadamente 2 minutos de inactividade, para evitar um consumo excessivo de energia. Se ocorrer a desactivação, basta reiniciar o processo.


Função de Deslocamento do Sensor

Pode utilizar o sensor de impressões digitais para se deslocar no Biomenu e em qualquer aplicação do Windows, em vez de utilizar a roda do rato. É possível definir opções para o deslocamento (velocidade, aceleração), bem como a tecla de atalho de deslocamento predefinida.
Para activar/desactivar o deslocamento, carregue na tecla de atalho.
Esta tecla de atalho não está definida após a instalação do Protector Suite QL.

Saiba como:

Definir a tecla de atalho ou ajustar a velocidade de deslocamento

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Definições > Definições do Sistema.
  3. Seleccione o separador Deslocamento.
    • Clique no botão Testar Deslocamento para testar o deslocamento com os valores seleccionados.
    • Velocidade: mova a barra de deslocamento para ajustar a velocidade do deslocamento. Esta opção define o quanto o cursor se irá deslocar ao mover o dedo sobre o sensor.
    • Aceleração: mova a barra de deslocamento para definir a aceleração do deslocamento. Quanto mais rapidamente passar o dedo sobre o sensor, mais rápido será o deslocamento.
    • Para definir a tecla de atalho do botão de deslocamento, seleccione o campo Tecla de Atalho do Botão de Deslocamento. Carregue na(s) tecla(s) que pretende utilizar para activar/desactivar a função de deslocamento.
  4. Clique em OK para fechar a caixa de diálogo.

Nota: O deslocamento é bloqueado temporariamente quando é executada uma operação que necessite da verificação de impressões digitais (por exemplo, abrir as Definições do Utilizador).


Biomenu

O Biomenu fornece um acesso rápido às funções e definições do Protector Suite QL. Os itens disponíveis variam consoante os componentes instalados.

Passe um dedo registado sobre o sensor para apresentar o Biomenu.

Para apresentar o Biomenu numa situação em que a verificação do dedo inicia outra acção (por exemplo, reproduzir novamente uma página registada), mantenha premida a tecla Shift ao utilizar o sensor.

Bloquear computador

O primeiro item do menu contém o comando Bloquear computador, que bloqueia o computador. Passe o dedo sobre o sensor para desbloquear o computador novamente.

Sites Registados(opcional)

Apresenta uma lista das suas páginas Web registadas pelo Banco de Palavras-passe. Para visualizar e preencher uma página registada no seu browser da Web predefinido, clique no nome de uma página Web na lista.

Registar(opcional)

Regista uma nova janela (caixa de diálogo ou página Web).

Bloquear/desbloquear O Meu Cofre

Abre ou fecha a pasta O Meu Cofre.

Bloquear todos os arquivos (opcional)

Bloqueia todos os arquivos do Cofre de Ficheiros abertos nesse momento. Este item só será apresentado quando estiverem desbloqueados, pelo menos, dois arquivos.

Centro de Controlo

Apresenta a caixa de diálogo Centro de Controlo.

Ajuda

Apresenta esta ajuda. Para apresentar a ajuda sensível ao contexto, prima F1 na caixa de diálogo para a qual necessita de ajuda.

O Biomenu está disponível com várias imagens de fundo. Para visualizar ou alterar as imagens de fundo, abra Centro de Controlo > Definições > Definições do Utilizador, passe o dedo para verificação e vá para o separador Imagem de fundo do Biomenu


Ajuda

Definições do ThinkVantage Fingerprint Software

Definições do Protector Suite

É possível aceder às definições do Protector Suite QLThinkVantage Fingerprint Software a partir do Centro de Controlo. Os itens apresentados nas Definições variam consoante o sistema, a instalação e os privilégios administrativos do utilizador actual.

Definições do Sistema

As Definições do Sistema contêm definições que são comuns a todos os utilizadores. O acesso a estas definições está limitado aos administradores.

Definições do Utilizador

As Definições do Utilizador contêm definições específicas do utilizador. Estas definições estão protegidas pela sua impressão digital.

Segurança da Ligação

A Segurança da Ligação permite a utilização de impressões digitais para a autenticação do utilizador no arranque do computador.

Inspector de Armazenamento de Impressões Digitais

Abre a caixa de diálogo Inspector de Armazenamento de Impressões Digitais, onde pode visualizar os conteúdos da memória do dispositivo de impressões digitais (se aplicável).


Segurança da Ligação

A função de segurança da ligação impede o acesso não autorizado ao computador do utilizador ao nível da BIOS. Os computadores com a função de segurança da ligação activada não poderão carregar o sistema operativo a partir do disco rígido sem a autenticação bem sucedida da impressão digital. As amostras de impressões digitais são armazenadas na memória do dispositivo de impressões digitais. Durante o arranque do computador, é solicitada ao utilizador uma autenticação por impressão digital. O utilizador tem um período de tempo limitado para passar um dedo sobre o sensor. O computador só efectuará o arranque se a impressão digital lida corresponder a uma amostra armazenada na memória do dispositivo. Depois da verificação ser bem sucedida, o processo de arranque prossegue normalmente.

Activar a Segurança da Ligação

As opções para trabalhar com a segurança da ligação apenas são apresentadas se o computador suportar esta função (principalmente suportada em portáteis). Na maioria das configurações, a segurança da ligação é activada automaticamente após o registo do primeiro utilizador.

Saiba como:

Para desactivar/activar a segurança da ligação:

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Definições > Segurança da Ligação. (O assistente apenas será apresentado se o dispositivo suportar a segurança da ligação.)
  3. Seleccione Substituir as palavras-passe de ligação e do disco rígido pelo leitor de impressões digitais.
  4. Clique em Terminar.

Para activar o início de sessão único com segurança da ligação:

A segurança da ligação pode ser configurada de forma a interagir com o início de sessão com impressão digital. Se uma impressão digital utilizada para a função de segurança da ligação da BIOS corresponder a uma impressão digital de um passaporte existente, o utilizador respectivo iniciará sessão automaticamente, sem ter de introduzir a palavra-passe do Windows ou passar o dedo uma segunda vez.

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Definições > Definições do Sistema.
  3. Seleccione o separador Iniciar sessão.
  4. Seleccione a caixa de verificação Permitir início de sessão único com segurança da ligação. (O suporte de início de sessão deve estar activado para que esta opção se encontre acessível.)

Nota: O hardware deverá suportar a segurança da ligação para que seja possível utilizar esta função de início de sessão único. deve possuir privilégios de administrador para alterar estas definições.

Gestão de Impressões Digitais

As impressões digitais são adicionadas durante o registo.

Se o registo no disco rígido estiver definido, estarão disponíveis mais opções na caixa de diálogo Segurança da Ligação. As impressões digitais presentes na memória da segurança da ligação estão listadas na janela Impressões digitais autorizadas para segurança da ligação. Aqui pode remover impressões digitais da memória da segurança da ligação. Para adicionar impressões digitais à segurança da ligação, consulte Registo de Impressões Digitais > Registar um novo utilizador.


Painel de Informações do Leitor de Impressões Digitais

O painel de informações do leitor de impressões digitais contém informações acerca do sensor e uma janela de teste para a leitura de impressões digitais. Pode utilizar esta caixa de diálogo para obter informações detalhadas sobre o sensor em caso de ocorrência de problemas no hardware, para comunicar essas informações ao suporte técnico ou para outros fins.

Para apresentar o Painel de Informações do Leitor de Impressões Digitais

  1. Seleccione Iniciar > Painel de Controlo
  2. Clique no ícone do Sensor de Impressões Digitais. Será apresentada a caixa de diálogo Painel de Informações do Leitor de Impressões Digitais.
    • Seleccione o separador Versão para visualizar informações sobre o sensor (tais como o tipo e o nome do dispositivo, a versão, etc.)
      Para exportar as informações para um ficheiro de texto, clique em Guardar e seleccione a localização onde o ficheiro deve ser guardado (por predefinição, o nome do ficheiro será FingerprintSensorVersion.txt).
    • Seleccione o separador Teste do Dedo para visualizar imagens de teste das impressões digitais lidas ao passar o dedo sobre o sensor.
  3. Clique em Fechar para fechar a janela da caixa de diálogo.


Início de Sessão com Impressão Digital

O Início de Sessão com Impressão Digital permite iniciar sessão no Windows ou desbloquear o computador utilizando a sua impressão digital.

O início de sessão do Windows padrão pode continuar activado, se assim desejar, ou ser desactivado para eliminar os riscos de segurança associados ao roubo de palavras-passe.

O Protector Suite QLThinkVantage Fingerprint Software interage igualmente com o início de sessão em rede Novell. Para que o Protector Suite QLThinkVantage Fingerprint Software possa iniciar a sua sessão numa rede Novell automaticamente, o seu nome de utilizador e palavra-passe do Windows devem corresponder ao nome de utilizador e palavra-passe da Novell. Os clientes Novell que se seguem não funcionam com o Protector Suite QLThinkVantage Fingerprint Software: 4.83, 4.90


Banco de Palavras-passe

O Banco de Palavras-passe é uma função opcional do Protector Suite.

Quando instalado, o Banco de Palavras-passe armazena registos (nomes de utilizador, palavras-passe e outras definições) dos Web sites que visita e de caixas de diálogo com palavras-passe, para que possa aceder às páginas Web e aplicações que utiliza frequentemente (correio electrónico, contas bancárias, comércio electrónico, etc.) de forma segura, evitando o incómodo de ter que reintroduzir nomes de utilizador, palavras-passe e dados de formulários. As informações necessárias são introduzidas apenas uma vez, durante o registo da página Web ou da caixa de diálogo com palavra-passe. Quando a janela é apresentada novamente, pode reintroduzir todos os dados utilizando o sensor. Pode também aceder aos Web sites registados directamente a partir do Biomenu.


Iniciador de Aplicações

O Iniciador de Aplicações é uma função opcional do software Protector Suite QL.

Quando instalado, permite iniciar aplicações registadas passando simplesmente o dedo sobre o sensor.


Cofre de Ficheiros

O Cofre de Ficheiros é uma função opcional do Protector Suite QL.

O Cofre de Ficheiros permite armazenar ficheiros num arquivo encriptado no disco rígido. Os arquivos encriptados podem conter ficheiros ou pastas e estão protegidos por verificação de impressões digitais ou por uma palavra-passe, se esta for definida ao criar um arquivo. Quando um arquivo do Cofre de Ficheiros está desbloqueado, pode trabalhar com o ficheiro do arquivo tal como o faria com uma pasta padrão (eliminar, copiar ou mudar o nome dos ficheiros, etc.). As funções de arrastar e largar também são suportadas. Pode simplesmente copiar e colar ou arrastar os ficheiros para o arquivo desbloqueado e os ficheiros serão encriptados quando bloquear novamente o arquivo. Quando existe apenas um ficheiro encriptado num arquivo e este está desbloqueado, pode clicar no ficheiro para o iniciar. Pode também partilhar os arquivos encriptados com outros utilizadores com impressões digitais registadas.


Segurança Avançada

Pode aumentar a Segurança no Protector Suite QLThinkVantage Fingerprint Software através de encriptação adicional. Os tipos possíveis para esta encriptação dependem do seu hardware. A segurança avançada pode ser activada (ou desactivada posteriormente) por utilizador no final do assistente de registo de impressões digitais. Pode alterar os tipos de encriptação nesta caixa de diálogo para regular o nível necessário de segurança e de comodidade do utilizador na sua instalação.

Chave do Leitor de Impressões Digitais

Segurança baseada em hardware. Os dados secretos do utilizador serão protegidos por uma chave de segurança guardada no leitor de impressões digitais e disponibilizados apenas se a correspondência de impressões digitais for bem sucedida. Os dados são encriptados com a chave guardada no dispositivo de impressões digitais.

Chave do Leitor de Impressões Digitais com TPM

Melhor segurança baseada em hardware. O canal encriptado entre o Chip de Segurança TPM e o Leitor de Impressões Digitais melhora a segurança dos dados secretos do utilizador. Recomendado para a maior segurança.

Tecla TPM sem PIN

Os dados secretos do utilizador serão protegidos pelo Chip de Segurança TPM. Recomendada para uma maior comodidade.

Tecla TPM com PIN

Os dados secretos do utilizador serão protegidos pelo Chip de Segurança TPM com PIN. O utilizador deve introduzir um PIN em cada verificação de identidade. Recomendada para uma maior segurança.


Ajuda

Fornecedores de Credenciais

Ao utilizar o Windows Vista, é necessário elevar os direitos dos utilizadores antes de efectuar alterações nas Definições do sistema. Clique em Elevar os privilégios administrativos para o utilizadore, quando for apresentada a caixa de diálogo Controlar Conta do Utilizador do Vista, clique em Permitir. A caixa de diálogo do Centro de Controlo será apresentada novamente, sem o ícone do escudo. Os seus direitos de utilizador são elevados e está agora autorizado a aceder e modificar as Definições do sistema.

O que são Fornecedores de Credenciais?

Os Fornecedores de Credenciais registam as credenciais introduzidas pelos utilizadores e verificam-nas relativamente ao sistema. O modo de introdução das credenciais dos utilizadores varia consoante o Fornecedor de Credenciais. O Fornecedor de Palavras-passe da Microsoft requer um nome de utilizador e uma palavra-passe, enquanto que o Fornecedor de Impressões Digitais requer que o utilizador passe o dedo sobre o sensor. A lista de fornecedores de credenciais varia de acordo com a configuração de um sistema específico.

Configurar Fornecedores de Credenciais

Através da configuração dos Fornecedores de Credenciais, é possível definir o modo de verificação do utilizador para as seguinte funções:

  • Iniciar sessão afecta o modo de autenticação dos utilizadores ao iniciar sessão no sistema (por exemplo, apenas por impressão digital, por nome de utilizador e palavra-passe, etc.)
  • Desbloquear afecta o modo de autenticação dos utilizadores ao desbloquear o computador
  • Executar como administrador é uma função do Windows Vista que permite a um utilizador com sessão iniciada como utilizador limitado efectuar a autenticação como administrador para executar uma aplicação restrita.
  • Palavra-passe permite definir o tipo de autenticação necessário ao alterar a palavra-passe de um utilizador.

Para configurar as definições do fornecedor:

Seleccione um Fornecedor a partir da lista e clique em Detalhes.

  • Activado activa o Fornecedor. Por exemplo, se a opção Activado estiver definida para o Fornecedor de Impressões Digitais na secção Iniciar sessão, será solicitada ao utilizador a autenticação através da passagem do dedo sobre o sensor ao iniciar sessão no computador.
  • Desactivado desactiva o Fornecedor. Por exemplo, se na secção Iniciar sessão o Fornecedor de Palavras-passe da Microsoft estiver definido como Desactivado e o Fornecedor de Impressões Digitais estiver definido como Activado, apenas a verificação por impressões digitais será permitida ao iniciar sessão.
  • Moldado - para o utilizador, um Fornecedor moldado parece estar ainda Activado, mas o controlo das respectivas funções será assumido pelo Fornecedor definido como Activado
    Quando um fornecedor está moldado, é possível utilizar as seguintes funções:
    Seleccione Marcar imagens do utilizador registado para apresentar um ícone específico do utilizador para mostrar que um fornecedor está moldado. Se esta opção não estiver seleccionada, o ícone será apresentado como habitualmente.
    Seleccione Permitir auto-registo do utilizador ao iniciar sessão para permitir aos utilizadores (com uma palavra-passe válida mas sem impressões digitais registadas) o respectivo registo ao iniciar sessão, no caso de ser necessária a verificação por impressões digitais.

O Fornecedor de Impressões Digitais não pode ser definido como moldado, mas pode moldar outros fornecedores (tais como o Fornecedor de Palavras-passe da Microsoft).


Seleccionar o tipo de registo

É possível armazenar os dados de autenticação do utilizador no disco rígido ou directamente no dispositivo de impressões digitais.

Alguns dispositivos de impressões digitais permitem uma segurança avançada por encriptação suplementar. Isto significa que os dados serão protegidos por uma chave de encriptação de software gerada pelo software de impressões digitais juntamente com uma chave de encriptação de hardware, obtida directamente do dispositivo. Não é possível aceder aos dados sem o respectivo dispositivo de impressões digitais.

O registo no disco rígido é necessário para utilizadores que tencionem registar mais do que 21 impressões digitais. Neste caso, as informações de autenticação são armazenadas em registos encriptados por chaves geradas pelo software.


Elevar direitos dos utilizadores no Windows Vista

Elevar os privilégios administrativos para o utilizador

Elevar os privilégios administrativos para o utilizador

apenas para o Windows Vista

Se pretender aceder e efectuar alterações nas Definições do Sistema ou gerir e modificar contas de outros utilizadores (por exemplo, poder registar ou eliminar impressões digitais de outros utilizadores), será necessário elevar os seus privilégios administrativos, ou seja, efectuar a sua verificação como utilizador autorizado.

  1. Clique em Elevar os Privilégios administrativos para o utilizador
  2. Quando for apresentada a caixa de diálogo Controlar Conta do Utilizador do Vista, introduza as suas credenciais para efectuar a autenticação no sistema (ou, se já tiver sessão iniciada como administrador, permita simplesmente a continuação do programa).
  3. A caixa de diálogo do Centro de Controlo será apresentada novamente, sem o ícone do escudo. Os direitos administrativos são elevados. Pode agora aceder a Definições > Definições do Sistema e efectuar alterações.

Deve repetir este procedimento cada vez que executar a caixa de diálogo do Centro de Controlo.


Inspector de Armazenamento de Impressões Digitais

O inspector de armazenamento de impressões digitais é uma ferramenta para visualizar e editar o conteúdo do armazenamento no dispositivo de leitura de impressões digitais. São apresentados todos os registos guardados no seu dispositivo.

Esta função apenas está disponível quando é utilizado o registo no dispositivo.

A descrição de cada impressão digital é mostrada juntamente com a informação acerca da sua utilização com segurança da ligação (autenticação pré-arranque), aplicações (por exemplo Início de sessão) e estado de segurança avançado (TPM ou sem segurança avançada).

Para remover impressões digitais do dispositivo:
  • Seleccione o registo que pretende eliminar e clique no botão Remover. A lista de registos será actualizada para reflectir a alteração.
  • Após remover todos os registos desnecessários, clique no botão OK para tornar as alterações permanentes ou clique em Cancelar para rejeitar as alterações.

Para cada passaporte deve ficar registada, pelo menos, uma impressão digital. Para gerir ou eliminar o passaporte completo, utilize o assistente Registar ou Editar Impressões Digitais.

Nota: A autorização para remover impressões digitais é definida nas definições de políticas do Modo de segurança (consulte Modo de segurança em Definições do sistema). Alguns direitos podem estar restritos apenas a administradores de impressões digitais.


Deslocamento

Pode definir a velocidade e a aceleração do deslocamento. Também pode alterar a tecla de atalho predefinida do botão de deslocamento.

Para efectuar a configuração de deslocamento:

  1. Abra o Centro de Controlo e seleccione Definições - Definições do Sistema.
  2. Seleccione Deslocamento.
    • Velocidade: Mova a barra de deslocamento para regular a velocidade quando desloca o dedo no sensor.
    • Aceleração: Mova a barra de deslocamento para definir a aceleração do deslocamento.
    Clique no botão Testar Deslocamento para testar o deslocamento com os valores seleccionados.
  3. Para definir a tecla de atalho do botão de deslocamento, seleccione o campo Tecla de Atalho do Botão de Deslocamento. Carregue na(s) tecla(s) que pretende utilizar para activar/desactivar a função de deslocamento.


Alterar a Palavra-passe de Início de Sessão no Windows

A palavra-passe de início de sessão no Windows pode ser alterada por um utilizador (através do painel de controlo ou da caixa de diálogo ctrl+alt+del) ou por um administrador (através da reposição da palavra-passe). Não existe qualquer diferença entre os dois métodos de alteração da palavra-passe, no que diz respeito ao Protector Suite QLThinkVantage Fingerprint Software. Os cenários diferem consoante o tipo de conta utilizada e a forma como o utilizador inicia sessão no computador. Isto aplica-se ao Windows 2000 e XP e ao Windows Vista (no Windows Vista, a funcionalidade é semelhante, embora a interface gráfica apresentada seja diferente).

Quando é utilizada uma conta de utilizador local num computador pertencente a um grupo de trabalho ou a um domínio, existem dois cenários possíveis:

  1. O utilizador inicia sessão utilizando o nome de utilizador e a palavra-passe do Windows e a palavra-passe é alterada em seguida:
    • O utilizador bloqueia o computador ou termina a sessão.
    • O utilizador passa uma impressão digital registada.
    • É apresentado um aviso informando que o nome de utilizador ou a palavra-passe utilizados estão incorrectos.
    • O utilizador deve introduzir a nova palavra-passe. Esta palavra-passe é então armazenada no passaporte de impressões digitais, o passaporte é actualizado e o utilizador inicia sessão no computador. O início de sessão com impressão digital decorrerá como habitualmente na vez seguinte.
  2. O utilizador inicia sessão utilizando uma impressão digital registada e a palavra-passe é alterada em seguida:
    • A palavra-passe é armazenada no passaporte de impressões digitais. Não é necessário que o utilizador reintroduza a nova palavra-passe posteriormente.
    • O utilizador bloqueia o computador ou termina a sessão.
    • O utilizador passa uma impressão digital registada.
    • O computador é desbloqueado ou o utilizador inicia sessão.

Quando é utilizada uma conta de utilizador de domínio num domínio:

    O utilizador inicia sessão utilizando o nome de utilizador e palavra-passe do Windows ou uma impressão digital registada. A palavra passe é alterada em seguida:
    • O utilizador bloqueia o computador ou termina a sessão.
    • O utilizador passa uma impressão digital registada.
    • É apresentado um aviso informando que o nome de utilizador ou a palavra-passe utilizados estão incorrectos.
    • O utilizador deve introduzir a nova palavra-passe. Esta palavra-passe é então armazenada no passaporte de impressões digitais, o passaporte é actualizado e o utilizador inicia sessão no computador. O início de sessão com impressão digital decorrerá como habitualmente na vez seguinte.

Casos especiais:

    A opção "O utilizador tem de alterar a palavra-passe no próximo início de sessão" está configurada ou a expiração da palavra-passe está definida no domínio.
    • Num computador cliente, o utilizador inicia sessão utilizando uma impressão digital registada.
    • É apresentada uma caixa de diálogo solicitando ao utilizador que altere a sua palavra-passe. Esta palavra-passe é então armazenada no passaporte de impressões digitais, o passaporte é actualizado e o utilizador inicia sessão no computador. O início de sessão com impressão digital decorrerá como habitualmente na vez seguinte.


Ajuda

Políticas do Modo de Segurança

As políticas do Modo de segurança e do Modo de comodidade são predefinidas e não podem ser modificadas. Só é possível alterar as políticas do Modo personalizado.
No Modo de comodidade, todos os utilizadores podem criar, editar ou eliminar o seu próprio passaporte de impressões digitais.
No Modo de segurança, apenas os administradores de impressões digitais possuem acesso sem restrições a todas as funções de gestão de impressões digitais (por exemplo, a criação e eliminação de passaportes de impressões digitais para todos os utilizadores), incluindo a administração do Inspector de Armazenamento de Impressões Digitais e da Segurança da Ligação.
As definições das políticas do Modo personalizado podem ser definidas de forma distinta para administradores de impressões digitais e utilizadores limitados.

Saiba como:

Seleccionar um modo de segurança:

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Definições > Definições do Sistema.
  3. Seleccione o separador Modo de Segurança.
  4. Seleccione um modo:
    • Modo Segurança. No modo de segurança, apenas um administrador de impressões digitais possui acesso sem restrições a todas as funções de gestão de impressões digitais (por exemplo, a criação e eliminação de passaportes de impressões digitais para todos os utilizadores), incluindo a administração do Inspector de Armazenamento de Impressões Digitais e da Segurança da Ligação.
    • Modo Comodidade. No modo de comodidade, todos os utilizadores partilham os mesmos direitos. Por exemplo, todos os utilizadores podem criar, editar ou eliminar o seu próprio passaporte de impressões digitais.
    • Modo Personalizado. As definições das políticas do modo personalizado podem ser definidas de forma distinta para um administrador e para utilizadores limitados.
  5. Clique em OK para fechar as caixas de diálogo.

Editar políticas no modo personalizado:

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Definições > Definições do Sistema.
  3. Seleccione o separador Modo de Segurança.
  4. Clique no botão de opção Modo Personalizado e, em seguida, clique em Detalhes. Será apresentada a janela de políticas. Consulte abaixo as informações detalhadas acerca das políticas.
  5. Clique no botão Alterar (ou faça duplo clique) para editar as definições das políticas.
  6. Clique em OK para fechar as caixas de diálogo.

    7. As políticas podem ser definidas de forma distinta para uma conta de Administrador de Impressões Digitais e para as contas de utilizadores limitados. Seleccione Permitir/Negar para definir os direitos de cada grupo de utilizadores. Pode copiar definições de políticas dos modos de segurança e comodidade para o modo personalizado e, em seguida, editá-las de forma mais aprofundada. Esta opção revela-se conveniente quando pretende efectuar apenas algumas alterações às definições das políticas.

Copiar Políticas:

Pode copiar definições de políticas dos modos de comodidade ou de segurança para o modo personalizado e, em seguida, editá-las de forma mais aprofundada. Esta opção revela-se conveniente quando pretende efectuar apenas algumas alterações às definições das políticas.

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Definições > Definições do Sistema.
  3. Seleccione o separador Modo de Segurança.
  4. Clique no botão de opção Modo Personalizado e, em seguida, clique em Detalhes. Será apresentada a janela de políticas. Consulte abaixo as informações detalhadas acerca das políticas.
  5. Clique no botão Copiar para copiar as definições das políticas.
  6. Seleccione o modo de segurança ou o modo de comodidade e as definições das políticas serão copiadas a partir do modo seleccionado.
  7. Clique no botão Alterar (ou faça duplo clique) para editar as definições das políticas. Consulte abaixo as informações detalhadas acerca das políticas.
  8. Clique em OK para fechar as caixas de diálogo.

Informações Detalhadas acerca das Políticas:

Registo:
  • Eliminar outros utilizadores: permite a eliminação de um passaporte de impressões digitais de qualquer utilizador registado no computador. Não é necessária qualquer verificação antes da eliminação dos passaportes.
  • Eliminar o próprio: permite, após verificação, a eliminação de um passaporte de impressões digitais do utilizador com sessão iniciada no momento.
  • Editar outros utilizadores: permite a edição de um passaporte de impressões digitais de qualquer utilizador registado no computador, ou seja, a adição ou eliminação de impressões digitais registadas.
  • Editar o próprio: permite a edição de um passaporte de impressões digitais do utilizador com sessão iniciada no momento, ou seja, a adição ou eliminação de impressões digitais registadas.
  • Registar outros utilizadores: permite o registo de impressões digitais por parte de outros utilizadores. Apenas podem ser registados utilizadores com uma conta válida no Windows.
  • Registar o próprio: permite o registo de impressões digitais por parte do utilizador com sessão iniciada no momento.
  • Registar utilizadores sem ler impressões digitais: permite o registo de utilizadores sem a leitura das respectivas impressões digitais. A leitura das impressões digitais será solicitada aos utilizadores na próxima vez em que estes iniciarem sessão.
  • Exportar outros utilizadores: permite a exportação de um passaporte de impressões digitais de qualquer utilizador registado no computador.
  • Exportar o próprio: permite a exportação de um passaporte de impressões digitais do utilizador com sessão iniciada no momento.
  • Importar outros utilizadores: permite a importação de um passaporte de impressões digitais de qualquer utilizador registado no computador.
  • Importar o próprio: permite a importação de um passaporte de impressões digitais do utilizador com sessão iniciada no momento.
  • Revelar palavra-passe: permite a revelação da palavra-passe do Windows de um utilizador durante o registo de impressões digitais.
Inspector de Armazenamento de Impressões Digitais:
  • Eliminar quaisquer impressões digitais: permite a eliminação de quaisquer impressões digitais do dispositivo. (A política Utilizar Inspector de Armazenamento de Impressões Digitais deve estar activada para que esta política tenha efeito.)
  • Eliminar impressões digitais não utilizadas: permite a eliminação dos registos de impressões digitais que não pertençam a nenhum utilizador registado localmente, por exemplo, os registos provenientes de uma instalação anterior. (A política Utilizar Inspector de Armazenamento de Impressões Digitais deve estar activada para que esta política tenha efeito.)
  • Eliminar impressões digitais de outros utilizadores: permite a eliminação de impressões digitais de outros utilizadores. No entanto, deve permanecer registada pelo menos uma impressão digital para cada utilizador. (A política Utilizar Inspector de Armazenamento de Impressões Digitais deve estar activada para que esta política tenha efeito.)
  • Utilizar Inspector de Armazenamento de Impressões Digitais: permite a utilização do Inspector de Armazenamento de Impressões Digitais, o que significa que os utilizadores apenas podem eliminar as suas próprias impressões digitais (excepto a última, ou seja, deve permanecer registada pelo menos uma impressão digital).
Segurança da Ligação:
  • Activar/Desactivar segurança da ligação: permite activar ou desactivar a segurança da ligação no computador.
  • Adicionar impressões digitais à segurança da ligação: permite a adição de impressões digitais à segurança da ligação durante o registo. Quando desactivada, as impressões digitais registadas não podem ser utilizadas para a verificação da segurança da ligação.


Ajuda

Definições do Sistema

As definições do sistema encontram-se acessíveis no Centro de Controlo, na pasta Definições. Apenas um administrador do sistema pode alterar as respectivas definições.

Se utilizar o Windows Vista, clique em Elevar os privilégios administrativos para o utilizador na caixa de diálogo do Centro de Controlo para efectuar a sua autorização para aceder e alterar as Definições do Sistema.

Geral

É possível desactivar a apresentação do Centro de Controlo no arranque do Windows.

Início de sessão

    Seleccione ou desmarque as seguintes opções:
  • Início de sessão por impressão digital: quando esta opção está seleccionada, o início de sessão no computador com impressão digital está activado.
      • Se utilizar o Windows Vista, clique em Detalhes para visualizar as definições dos fornecedores de credenciais, ou seja, as formas segundo as quais é gerida a autenticação dos utilizadores no sistema.
    • Não mostrar a mensagem CTRL+ALT+DEL: a mensagem CTRL+ALT+DEL padrão do Windows não será apresentada. Será apresentada apenas uma sugestão para passar o dedo no sensor. (É possível chamar a mensagem CTRL+ALT+DEL, de forma a que seja possível aos utilizadores iniciar sessão, utilizando o nome de utilizador e a palavra-passe respectivos.)
    • Permitir ignorar o início de sessão palavra-passe Windows: se esta opção for seleccionada, é possível utilizar o início de sessão do Windows padrão. Se não for seleccionada, apenas os utilizadores definidos como administradores de impressões digitais (consulte abaixo Modo de Segurança) poderão iniciar sessão utilizando um nome de utilizador e uma palavra-passe.
    • Permitir o registro autoático de utilizadores no inicio de sessão: é permitido aos utilizadores efectuar o registo dos seus próprios dedos ao iniciar sessão no computador.
  • Mudança Rápida de Utilizador: quando esta opção está seleccionada, é activada a mudança rápida de utilizador por biometria, controlada através de impressões digitais (se for suportada no sistema). Quando a mudança rápida de utilizador é suportada mas não activada, ser-lhe-á solicitado para a activar no sistema. Não é possível activar a mudança rápida de utilizador quando o computador é membro de um domínio.
  • Início de sessão do Windows padrão: quando esta opção está seleccionada, o início de sessão com impressão digital está desactivado e será utilizado o início de sessão do Windows padrão.
  • Permitir início de sessão único com segurança da ligação: seleccione esta opção para executar a autenticação de início de sessão com impressão digital e a segurança da ligação em simultâneo. O utilizador verificado ao nível da BIOS inicia automaticamente sessão no Windows.

Se alterar a sua palavra-passe de início de sessão do Windows através do painel de controlo (caixa de diálogo ctrl+alt+del) ou se o administrador a actualizar através do Active Directory, deve iniciar sessão com a nova palavra-passe para actualizar as credenciais do Início de Sessão com Impressão Digital. As credenciais só serão actualizadas após terminar sessão e iniciar sessão novamente ou após reiniciar o computador. Bloquear e desbloquear o computador ou mudar utilizadores não activará a actualização.

Modo de Segurança

O Protector Suite QL ThinkVantage Fingerprint Software pode operar em três modos de segurança:
Modo de segurança, Modo conveniente e Modo personalizado.

Os modos de segurança diferem entre si nos direitos concedidos aos utilizadores. Estes direitos incluem, por exemplo, as permissões para registar utilizadores e eliminar ou editar impressões digitais.

Clique em Detalhes para visualizar as definições das políticas de segurança em cada um dos modos. Só é possível editar as políticas do Modo personalizado. Saiba mais sobre políticas dos Modos de Segurança.

Grupos de Administradores

    Contém uma lista de grupos de segurança locais ou do domínio, constituídos por utilizadores definidos como "administradores de impressões digitais" . São concedidos a estes utilizadores direitos administrativos para gerir o Protector Suite QLThinkVantage Fingerprint Software. Os seus direitos são definidos nas políticas do Modo de segurança (consulte abaixo).

Som

Seleccione a opção de som para quando as operações do software de impressões digitais têm êxito ou falham. É possível utilizar os sons predefinidos do sistema, desactivá-los ou procurar o seu ficheiro áudio favorito (em formato .wav).

Biometria

As definições de biometria permitem modificar o nível das definições de segurança do sensor de impressões digitais. É necessário reiniciar o computador de cada vez que forem efectuadas alterações.
  • Bloqueio de intrusos
    • Contagem de bloqueios: define o número de tentativas de autenticação (passagens de dedo) sem êxito permitidas antes do bloqueio do dispositivo.
    • Hora do bloqueio: define o intervalo de tempo durante o qual o dispositivo permanece bloqueado. Após este intervalo de tempo, é possível utilizar novamente o dispositivo.
  • Desempenho Biométrico

    • Define a precisão com que uma leitura de uma impressão digital deve corresponder às amostras registadas. Tenha em atenção que a utilização do nível mais baixo pode comprometer a segurança do dispositivo. Por seu lado, o nível mais alto requer uma correspondência perfeita com a amostra registada, podendo resultar em repetidas verificações sem êxito mesmo para os utilizadores autorizados. O nível médio é o nível recomendado e predefinido.

Deslocamento

Pode utilizar o sensor de impressões digitais para se deslocar no Biomenu, em vez de utilizar a roda do rato É possível definir opções para o deslocamento (velocidade, aceleração), bem como a tecla de atalho de deslocamento predefinida.
Saiba como alterar as definições.

TPM (opcional)

Esta página é apresentada quando é detectada uma aplicação de gestão TPM de terceiros. A inicialização TPM permite a utilização do módulo de segurança TPM por parte da função Segurança avançada.


Ícone do Tabuleiro

O ícone do tabuleiro fornece um acesso rápido às seguintes funções do Protector Suite.

  • Editar Impressões digitais
    Abre o assistente de registo de impressões digitais para registar dedos adicionais. Também pode iniciar este assistente a partir do Centro de Controlo, seleccionando Impressões Digitais - Registar ou Editar Impressões Digitais.
  • Não Utilizar Sensor/Utilizar Sensor
    Permite libertar o dispositivo de impressões digitais, caso este seja necessário para outra aplicação. Este comando liberta temporariamente o dispositivo apenas durante a sessão actual do utilizador. (O dispositivo apenas pode ser utilizado exclusivamente por uma aplicação de cada vez.)
  • Centro de Controlo
    Abre o Centro de Controlo.
  • Ajuda
    Abre esta ajuda.
  • Acerca de
    Apresenta informações sobre o programa e a respectiva versão.


Definições do Utilizador

Geral

Seleccione a caixa de verificação Mostrar ícone no tabuleiro para apresentar o ícone do tabuleiro, o qual permite um acesso rápido a algumas funções do Protector Suite QL.

Imagem de fundo do Biomenu

Seleccione uma imagem de fundo (aspecto) do Biomenu do Protector Suite. É apresentada uma amostra na parte direita da página. (A pré-visualização das imagens de fundo não é suportada no Windows 2000.)

Banco de Palavras-passe

(opcional)

Esta caixa de diálogo é constituída por duas partes. A primeira parte é visualizada por todos os utilizadores. Contém definições específicas de utilizador de sugestões que são apresentadas para informar o utilizador sobre as possíveis acções do Banco de Palavras-passe.
A segunda parte só pode ser visualizada pelos administradores. Se quiser instalar o suporte do Banco de Palavras-passe para um browser, seleccione a caixa de verificação correspondente.

Registos

(opcional)

Seleccione um registo a partir da lista e clique num dos botões - Mudar o nome para mudar o nome do registo, Editar para editar o registo, Eliminar para eliminar o registo. Clique em Exportar para exportar os registos para utilização noutro computador ou como cópia de segurança e em Importar para importar registos a partir de um ficheiro de exportação.

O Meu Cofre

A página O Meu Cofre apresenta o estado e o tamanho da pasta O Meu Cofre. O espaço utilizado e disponível é também apresentado para a pasta O Meu Cofre desbloqueada. O conjunto de botões permite efectuar várias acções com a pasta O Meu Cofre. Altere o estado de O Meu Cofre (bloqueie ou desbloqueie O Meu Cofre) para activar os botões desactivados.

Cofre de Ficheiros

Pode definir ou modificar a palavra-passe que protege os ficheiros armazenados em arquivos do Cofre de Ficheiros. Esta palavra-passe irá proteger todos os arquivos para os quais esteja definida a protecção através da Palavra-passe de Cópia de Segurança Global. Recomenda-se a utilização de uma palavra-passe de cópia de segurança uma vez que, se esta não for utilizada, não existe uma forma de aceder aos ficheiros armazenados no Cofre de Ficheiros quando a verificação através de impressões digitais não for possível (em caso de ferimento no dedo, problemas no dispositivo, etc. ). Utilize uma palavra-passe forte, ou seja, com pelo menos oito caracteres, incluindo caracteres não alfanuméricos, etc. A alteração desta palavra-passe não afecta os arquivos do Cofre de Ficheiros já criados. Os arquivos actualmente bloqueados continuarão a utilizar a palavra-passe antiga. Saiba mais sobre o Cofre de Ficheiros.

Aplicações

Apresenta aplicações que pode iniciar através de impressões digitais. Pelo menos um dedo registado deve permanecer não atribuído para apresentar o Biomenu. O número máximo de aplicações que pode iniciar deste modo é igual ao número de dedos registados - 1. Consulte Iniciador de aplicações para saber como criar uma associação entre dedos registados e aplicações.